=== debian/control ===
Source: jolicloud-webapp-plaxo
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-plaxo
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.plaxo.com/
Description: Jolicloud web application for Plaxo
 The Plaxo web site running in a simple Jolicloud window.
